contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0235184.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/09rk-1289
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/235184
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/235184
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0179/0235184/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0235184/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Henry B. Bigelow in the North Atlantic Ocean,
      US North East Coast in 2021. These data include measurements of mole fraction
      of carbon dioxide (CO2) in the equilibrator headspace (dry) at equilibrator
      temperature, mole fraction of CO2 measured in dry outside air, barometric pressure
      in the equilibrator headspace, barometric pressure, corrected to sea level,
      water temperature in equilibrator, sea surface temperature, sea surface salinity,
      fugacity of CO2 in sea water at SST and 100% humidity, and difference between
      sea water fugacity of CO2 (fCO2) and interpolated air fCO2. The instruments
      used to collect these data include carbon dioxide gas analyzer and shower head
      chamber equilibrator for autonomous carbon dioxide measurement. In February
      2011, the Ocean Carbon Group at NOAA's Atlantic Oceanographic and Meteorological
      Laboratory (AOML) installed an instrument to measure CO2 levels in surface water
      and air on NOAA Ship Henry B. Bigelow. The Bigelow primarily operates in the
      North Atlantic Ocean between North Carolina and Maine.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Henry B. Bigelow in the North Atlantic Ocean,
      US North East Coast in 2021. These data include measurements of mole fraction
      of carbon dioxide (CO2) in the equilibrator headspace (dry) at equilibrator
      temperature, mole fraction of CO2 measured in dry outside air, barometric pressure
      in the equilibrator headspace, barometric pressure, corrected to sea level,
      water temperature in equilibrator, sea surface temperature, sea surface salinity,
      fugacity of CO2 in sea water at SST and 100% humidity, and difference between
      sea water fugacity of CO2 (fCO2) and interpolated air fCO2. The instruments
      used to collect these data include carbon dioxide gas analyzer and shower head
      chamber equilibrator for autonomous carbon dioxide measurement. In February
      2011, the Ocean Carbon Group at NOAA's Atlantic Oceanographic and Meteorological
      Laboratory (AOML) installed an instrument to measure CO2 levels in surface water
      and air on NOAA Ship Henry B. Bigelow. The Bigelow primarily operates in the
      North Atlantic Ocean between North Carolina and Maine. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0235184, 33HH20210312, 33HH20210410, 33HH20210512, 33HH20210616, 33HH20210728,
        33HH20210909, 33HH20211013, 33HH20211103, BAROMETERS > BAROMETERS, BAROMETRIC
          PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Coastal, 'Coastal, AOML_SOOP_OA',
        EQUILIBRATORS, East Coast - US/Canada, 'HB2101-Leg1, Spring Bottom Trawl Survey',
        'HB2101-Leg2, Spring Bottom Trawl Survey', 'HB2101-Leg3, Spring Bottom Trawl
          Survey', 'HB2102-Leg1, AMAPPS', 'HB2102-Leg2, AMAPPS', 'HB2103-Leg1, Autumn
          Bottom Trawl Survey', 'HB2103-Leg2, Autumn Bottom Trawl Survey', 'HB2103-Leg3,
          Autumn Bottom Trawl Survey', 'HENRY B. BIGELOW (call sign: WTDF, ICES code:
          33HH, 2005-)', NOAA Ocean Acidification Program (OAP), NOAA Ship Henry B.
          Bigelow, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        Ocean Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS) Project, PRES_ATM@SSP_hPa, SALINOMETERS, SAL_permil, SST_C, Ship
          of Opportunity Programme (SOOP), Ships, Surface Ocean CO2 Atlas (SOCAT),
        Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, US North-East
          Coast, barometric pressure sensor, chemical, fCO2_SW@SST, meteorological,
        salinometer, showerhead equilibrator, surface underway, temperature sensor]
      fr: [0235184 (FR), 33HH20210312 (FR), 33HH20210410 (FR), 33HH20210512 (FR),
        33HH20210616 (FR), 33HH20210728 (FR), 33HH20210909 (FR), 33HH20211013 (FR),
        33HH20211103 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal (FR), 'Coastal, AOML_SOOP_OA (FR)',
        EQUILIBRATORS (FR), East Coast - US/Canada (FR), 'HB2101-Leg1, Spring Bottom
          Trawl Survey (FR)', 'HB2101-Leg2, Spring Bottom Trawl Survey (FR)', 'HB2101-Leg3,
          Spring Bottom Trawl Survey (FR)', 'HB2102-Leg1, AMAPPS (FR)', 'HB2102-Leg2,
          AMAPPS (FR)', 'HB2103-Leg1, Autumn Bottom Trawl Survey (FR)', 'HB2103-Leg2,
          Autumn Bottom Trawl Survey (FR)', 'HB2103-Leg3, Autumn Bottom Trawl Survey
          (FR)', 'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH, 2005-) (FR)',
        NOAA Ocean Acidification Program (OAP) (FR), NOAA Ship Henry B. Bigelow (FR),
        North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), PRES_ATM@SSP_hPa (FR), SALINOMETERS (FR), SAL_permil
          (FR), SST_C (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR),
        Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), US North-East Coast (FR), barometric pressure
          sensor (FR), chemical (FR), fCO2_SW@SST (FR), meteorological (FR), salinometer
          (FR), showerhead equilibrator (FR), surface underway (FR), temperature sensor
          (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY - SURFACE WATER, US DOC; NOAA; OAR;
          Atlantic Oceanographic and Meteorological Laboratory, US DOC; NOAA; Office
          of Oceanic and Atmospheric Research; Ocean Acidification Program (OAP),
        WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial
          pressure of carbon dioxide - water, physical]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY - SURFACE WATER (FR), US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory (FR), US DOC; NOAA; Office of Oceanic and
          Atmospheric Research; Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Henry
      B. Bigelow in the North Atlantic Ocean, US North-East Coast in 2021 (NCEI Accession
      0235184)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Henry
      B. Bigelow in the North Atlantic Ocean, US North-East Coast in 2021 (NCEI Accession
      0235184) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0235184
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-75.99, 34.428, -63.854, 44.426]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
